Support » Plugin: Loco Translate » Error: Invalid PO file

  • Hi,

    when selecting to add the Greek language for one of my plugins, I am getting this error “Error: Invalid PO file”

    It is caused because your plugin is trying to create this file “plugins/woo-advanced-product-size-chart/languages/size-chart-for-woocommerce-el.po”

Viewing 1 replies (of 1 total)
  • Plugin Author Tim W

    (@timwhitlock)

    The reason is that the template file (languages/size-chart-for-woocommerce.pot) is not valid. It is in fact empty and should be removed.

    You are left with a choice: (1) use one of the existing language files as a template, (2) generate your own template, or (3) ask the author to provide a correct one.

    If you’re unsure what any of that means, please read about templates.

    (3) is the best option, but slowest. (2) is MUCH easier than (1) but relies on the existing PO files being up to date. At first glance, it appears they aren’t.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.